Subject: Ticket Assigned - invoice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 13:05:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556377271            04:50 PM, 22nd May                   Fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:52 PM, 22nd May                     hi                    Hi Fatma good afternoon           04:52 PM, 22nd May                     hi                    Plz advice how i can get my on-line purchased        
    04:53 PM, 22nd May                     hi                    Invoices           04:53 PM, 22nd May                   Fatma                   Could you please share your order number so that I can assist you further?           04:56 PM, 22nd May                     hi                    Sure           04:57 PM, 22nd May                     hi                             04:58 PM, 22nd May                     hi                    But lam           04:58 PM, 22nd May                     hi                    Looking for a separate invoice for the shoe           04:59 PM, 22nd May                   Fatma                   Thank you for sharing the order number with me           05:03 PM, 22nd May                   Fatma                   We will share the invoice with you on your email  [email-masked]           05:04 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           05:04 PM, 22nd May                   Fatma           
         It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:04 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609448